 @media screen and (min-width: 320px) {
     
     .header-background-pattern-mobile {
         display:block;
     }
     
     .for-more-info-button-mobile {
         margin-bottom:24px;
     }
     
     .stages-of-change-logo {
         width:80%;
         left:10%;
     }
     
     .header-slogan {
         font-size:1.3rem;
         width:100%;
         margin:0 auto;
         top:74%;
         left:15.5%;
     }
     
     .header-section-mobile .header-column-mobile {
         padding-left:0;
         padding-right:0;
     }
          
     .teal-brush-stroke {
         padding-bottom:16px;
     }
     
     .teal-button {
         width:100%;
     }
     
     .footer-button {
         width:75%;
     }
     
     #copyright-notice {
        font-size:1.0rem;
        letter-spacing:0.2rem;
        padding-top:16px;
     }
     
     footer {
        margin-top:0px;
     }
     
     footer ul li .img-fluid {
        width:15%;
     }
     
     footer ul {
        padding-left:0px;
        margin-left:-22px;
     }
          
     footer button {
        margin-bottom:30px;
     }
     
     .power-of-choice-section {
        display:none; 
     }
     
     .power-of-choice-section-mobile {
        display:block;
     }
     
     .power-of-choice-section-background {
        display:none;
    }
     
     .power-of-choice-brush-stroke {
        display:none;
     }
     
     .watercolor-graphic-section {
        display:none;
     }
     
     .heading-brush-stroke-left, .heading-brush-stroke-right {
        display:none;
    }
     
     .heading-brush-stroke-left-smaller, .heading-brush-stroke-right-smaller {
        display:none;
     }
     
     .julie-bio-section {
         display:none;
     }
     
     .history-motivation-page-content-area .col-4 {
         width:78%;
         padding-left:0px;
         padding-right:0px;
     }
     
     .history-motivation-page-content-area .col {
         padding-right:0px;
     }
     
     /*#chili-pepper-image {
         width:80%;
         height:auto;
         margin-left:38px;
         margin-top:20px;
     }*/
     
     #chili-pepper-image {
         display:none;
     }
     
     .white-text-container {
         margin-bottom:30px;
     }
     
     #julie-portrait {
         width:46%;
     }
     
     .h1-secondary-pages {
         margin-top:26px;
         margin-bottom:0px;
     }
     
     .homepage-hero-image-mobile, .homepage-hero-image-mobile-col {
         display:block;
         padding-left:0px;
         padding-right:0px;
     }
     
     .main-content-area .watercolor-basket-image {
         display:none;
     }
     
     
}

@media screen and (min-width: 544px) {
    
    .social-media-logo-section-mobile {
        width: 60%;
        margin:auto;
    }
    
    .top-navigation-bar-mobile nav .nav-brush-stroke {
        width:80%;
        margin:auto;
    }
    
    .watercolor-graphic-section-mobile {
        width:80%;
        margin:auto;
    }
    
    #copyright-notice {
        width:84%;
        margin:auto;
    }
    
    .top-navigation-bar-mobile ul li a {
        font-size:1.9rem;
    }
    
    .header-slogan {
         font-size:1.6rem;
     }
    
    .power-of-choice-section {
        display:block; 
     }
    
    .power-of-choice-section-background {
        display:block;
    }
     
    .power-of-choice-brush-stroke {
        display:block;
        height:125px;
     }
    
    .power-of-choice-section-mobile {
        display:none;
     }
    
    .power-of-choice-header-section-mobile {
        display:none;
    }
    
    .power-of-choice-section p {
        padding-left:20px;
        padding-right:20px;
    }
    
}

@media screen and (min-width: 690px) {
    
    .power-of-choice-section-paragraphs {
        margin-bottom: 150px;
    }
    
    .h2-power-of-choice {
        padding:40px 0px 40px 100px;
    }
    
    .power-of-choice-section p {
        padding-left:50px;
    }
    
    .header-slogan {
        font-size:1.9rem;
    }
    
     footer ul li .img-fluid {
        width:11%;
    }
    
    #chili-pepper-image-mobile {
        width:70%;
        margin-left:80px;
    }
    
}

@media screen and (min-width: 700px) {
    
    .watercolor-graphic-section-mobile {
        width:70%;
        margin:auto;
    }
    
    .footer-pattern-image-mobile {
        display:none;
    }
    
    
    .footer-pattern-image-mobile-2 {
        display:block;
    }
    
    #copyright-notice {
        font-size:1.1rem;
    }
    
}

@media screen and (min-width: 780px) {
    
    .watercolor-graphic-section-mobile img {
        width:90%;
    } 

    .teal-button {
        width:70%;
    }
    
    .header-slogan {
        font-size:2.2rem;
    }
    
    #julie-portrait {
         width:38%;
     }
    
}

@media screen and (min-width: 800px) {
    
    .social-media-logo-section-mobile .social-media-images-mobile {
        width:30%;
    }
    
    .top-navigation-bar-mobile nav ul li {
        height:86px;
    }
    
    .teal-button {
        width:70%;
    }
    
    .watercolor-basket-image-mobile {
        margin:auto;
        width:70%;
    }
    
}

@media screen and (min-width: 900px) {
    
    .header-slogan {
        font-size:2.5rem;
    }
}

@media screen and (min-width: 986px) {
    
    .top-navigation-bar-mobile {
        margin-bottom:30px;
    }
    
    #chili-pepper-image {
        display:block;
        width:90%;
        margin-left:20px;
        margin-right:20px;
    }
    
    #julie-portrait {
         width:46%;
     }
    
    .page-list {
        margin-bottom:40px;
    }
    
    .homepage-hero-image-mobile, .homepage-hero-image-mobile-col {
         display:none;
     }
    
}

@media screen and (min-width: 1001px) {
    
    .h1-secondary-pages {
        margin-top:0px;
    }
    
    .julie-bio-section-mobile {
        display:none;
    }
    
    .julie-bio-section {
         display:block;
    }
     
    .history-motivation-page-content-area .col-4 {
         width:46%;
         padding-left:24px;
         padding-right:24px;
     }
    
    .h2-section-social-change-projects .col-8 {
        width:80%;
    }
    
    .divider-brush-stroke .col-8 {
        width:80%;
    }
    
    #watercolor-basket-image-section-mobile {
        display:none;
    }
    
}

@media screen and (min-width: 320px) and (max-width: 1015px) {
    
    .main-content-area .col-5 {
         width:100%;
     }
    
    .contact-us-page-images-column {
         display:none;
     }
     
}

@media screen and (min-width: 1016px) and (max-width: 1290px) {
    
    .main-content-area .col-5 {
         width:56.667%;
     }
    
    /*main-content-area .col-3 {
         width: 
     }*/
     
}


@media screen and (min-width: 320px) and (max-width: 1015px) {
    
    .top-navigation-bar {
         display:none;
     }
    
    .top-navigation-bar nav ul .pipe-symbol {
         display:none;
     }
     
     .header-section .header-column .hero-image-largest-size {
         display:none;
    }
         
    .header-section {
         display:none;
     } 
    
    .top-navigation-bar nav ul li a:hover + .nav-brush-stroke {
        display:none;
     }
    
    .content-area-large {
         display:none;
     }
    
    .footer-pattern-image {
        display:none;
     }
     
     .footer-border-image-top, .footer-border-image-bottom {
        display:none;
     }
    
    .main-content-area .col-4 {
        width:100%;
    }
    
    .main-content-area {
        padding-left:20px;
        padding-right:20px;
    }
    
    .h2-section-social-change-projects {
        padding-left:20px;
        padding-right:20px;
    }
    
    .h2-section-social-change-projects .col-8 {
        width:100%;
    }
    
    .h1-section-secondary-pages .col-8 {
        width:100%;
    }
    
    .divider-brush-stroke .col-8 {
        width:100%;
    }
    
    
}



@media screen and (min-width:1015px) {
    
    .top-navigation-bar-mobile {
        display:none;
    }
    
    .header-section-mobile, .header-column-mobile, .header-background-pattern-mobile {
        display:none;
    }
    
    /*.homepage-hero-image-mobile {
        display:none;
    }
    
    .homepage-hero-image-mobile-col {
        display:none;
    }*/
    
    .social-media-logos-nav-section-mobile {
        display:none;
    }
    
    .power-of-choice-section-mobile {
        display:none;
    }
    
    .power-of-choice-header-section-mobile {
        display:none;
    }
    
    .content-area-mobile {
        display:none;
    }
    
    .stages-of-change-logo {
        width:36%;
        top:5%;
    }
    
    .header-slogan {
        font-size:1.6rem;
        top:60%;
        left:11.5%;
    }
    
    .footer-pattern-image-mobile-2 {
        display:none;
    }
    
    footer ul li .img-fluid {
        width:6%;
    }
    
    .footer-pattern-image {
        display:block;
    }
    
    .col-4 {
        width:40%;
    }
    
    .col-8 {
        width:86%;
    }
    
    /*.h2-section-social-change-projects .col-8 {
        width:66%;
    }
    
    .divider-brush-stroke .col-8 {
        width:66%;
    }*/
    
    .top-navigation-bar {
        padding-top:14px;
    }
    
    .top-navigation-bar nav ul li {
        width:22%;
    }
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:8%;
    }
    
    .power-of-choice-section-paragraphs {
        position:static;
        background-color:#fff;
        padding:20px 0px;
    }
    
    .h2-power-of-choice {
        position:static;
        background-color:#179d9d;
        padding:20px 0px;
        text-align:center;
        margin-bottom:0px;
        margin-top:30px;
    }
    
    .power-of-choice-section p {
        padding:0px 30px;
    }
    
    .power-of-choice-brush-stroke {
        display:none;
    }
    
    .power-of-choice-section .power-of-choice-section-background {
        display:none;
    }
    
    .teal-button {
        width:100%;
    }
    
    .power-of-choice-section-container .power-of-choice-section {
        display:none;
    }
    
    .hero-image-largest-size {
        margin-bottom:20px;
    }
    
    /*.instagram-logo {
        margin-top:-24px;
    }*/
    
    .main-content-area .watercolor-basket-image {
         display:block;
     }
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:5%;
    }
    
    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:0px;
    }
    
}

@media screen and (min-width:1200px) {
    
    .h1-section-secondary-pages .col-8 {
        width:90%;
    }
    
    .heading-brush-stroke-left-smaller, .heading-brush-stroke-right-smaller {
        display:block;
    }
    
    .history-motivation-page-content-area .col-4 {
        width:43%;
    }
    
    .main-content-area .watercolor-basket-image {
        width:80%;
    }
        
}

@media screen and (min-width:1246px) {
    
    .power-of-choice-section .power-of-choice-section-background {
        display:block;
        z-index:-2;
    }
    
    .power-of-choice-brush-stroke {
        display:block;
        position:absolute;
        top:-13px;
        z-index:-1;
        height:132px;
    }
    
    .h2-power-of-choice {
        background-color:transparent;
    }
    
    .power-of-choice-section-paragraphs {
        background-color:transparent;
    }
    
    .power-of-choice-section p {
        padding:0px 56px;
    }
    
    .footer-button {
        width:60%;
    }
}

@media screen and (min-width:1284px) {
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:6%;
    }

    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:5px;
    }
    
}

@media screen and (min-width:1315px) {
    
    .top-navigation-bar {
        height:88px;
    }
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:6%;
    }

    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:10px;
    }
    
}

@media screen and (min-width:1400px) {
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:6%;
    }
    
    .header-slogan {
        font-size:1.8rem;
    }
    
    .footer-button {
        width:50%;
    }
    
    .heading-brush-stroke-left-smaller, .heading-brush-stroke-right-smaller {
        display:none;
    }
    
    .heading-brush-stroke-left, .heading-brush-stroke-right {
        display:block;
    }
    
    .h1-section-secondary-pages {
        margin-bottom:30px;
    }
    
}

@media screen and (min-width:1430px) {
    
    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:18px;
    }

}

@media screen and (min-width:1530px) {
    
    .header-slogan {
        font-size:2.0rem;
    }
    
    .power-of-choice-brush-stroke {
        height:122px;
    }
    
    .power-of-choice-section p {
        padding:0px 76px;
    }
    
    .h2-power-of-choice {
        padding-left:76px;
        text-align:left;
    }
    
     .teal-button {
        width:80%;
    }
    
    .power-of-choice-section-paragraphs {
        margin-bottom:100px;
    }
    
    footer ul li .img-fluid {
        width:5%;
    }
    
}

@media screen and (min-width:1570px) {
    
    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:22px;
    }
}

@media screen and (min-width:1600px) {
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:5%;
    }
    
    .header-slogan {
        font-size:2.0rem;
    }
    
    .stages-of-change-logo {
        width:34%;
        top:7%;
    }
    
     .teal-button {
        width:70%;
    }
    
    footer ul li .img-fluid {
        width:5%;
    }
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:6%;
    }

    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:22px;
    }
    
}

@media screen and (min-width:1670px) {
    
    .h1-section-secondary-pages .col-8 {
        width:80%;
    }
    
    #chili-pepper-image {
        width:78%;
        margin-left:78px;
    }
    
    #julie-portrait {
        width:39%;
    }

}

@media screen and (min-width:1680px) {
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:6%;
    }

    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:32px;
    }
    
}


@media screen and (min-width:1835px) {
    
    .h2-section-social-change-projects .col-8 {
        width:66%;
    }
    
    .divider-brush-stroke .col-8 {
        width:66%;
    }
    
}

@media screen and (min-width:1850px) {
    
    .col-4 {
        width:33.333333%;
    }
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:4%;
    }
    
    .header-slogan {
        font-size:2.3rem;
    }
    
    .stages-of-change-logo {
        width:32%;
        top:7%;
    }
    
    footer ul li .img-fluid {
        width:4%;
    }
    
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:6%;
    }

    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:38px;
    }
    
}

@media screen and (min-width:2000px) {
    .top-navigation-bar nav ul .social-media-logos-nav {
        width:5%;
    }

    .top-navigation-bar nav ul .social-media-logos-nav, footer ul .social-media-logos-nav {
        padding-left:28px;
    }
}







